.single-product {
    padding: 0;
    background: #fff;
    position: relative;
    margin-bottom: 1px;
    border-bottom: 3px solid #d74352;
}

img.cached {
    display: block;
    margin: 0 auto;
    height: 100%;
    width: auto;
    object-fit: contain;
}
.show-img {
    height: 150px;
}
.noresults {
    margin-bottom:15px;
    margin-top:25px;
    font-size:20px;
    text-align: center;
    font-weight: bold;
}
/*.featured-title {
    font-family: 'Conv_GothamRnd-Medium';
    border-bottom: 1px solid #ccc;
}*/
.featured-title span {
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    float: right;
    margin-right:10px;
}
#browse-filters select {
    width:100%;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 3px 3px 3px 3px;
}
#browse-filters .pull-right {
    margin-right:5px;
}
.resultSet {
    margin-top:15px;
}
.lanyard-wrapper .entry-single {
    width: 19.7% !important;
    display: inline-block !important;
    padding: 0px 10px !important;
    vertical-align: top !important;
    text-align: center;
}
.lanyard-wrapper .entry-single .entry-footer {
    background: #d74352;
    padding: 12px 0px;
    text-align: center;
    color: white;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 700;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    margin-top: 30px;
}
.lanyard-wrapper .entry-single .entry-content h4 {
    color: #3b4044;
    font-size: 18px;
    font-weight: 600;
    margin-top: 25px;
}
.lanyard-wrapper .entry-single .entry-content {
    height: auto;
}
.lanyard-wrapper .entry-single .inner-content {
    border: 1px solid #e8e8e8;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.lanyard-wrapper .entry-single .inner-content img {
    height: auto;
    min-height:200px;
    object-fit: contain !important;
}
.img-wrp{
    height:200px;
    display: flex;
}
.customStyle-title-area h1{
    color: #d74352;
    text-align: center;
    text-transform: capitalize;
}
@media only screen and (max-width: 1024px) {
    .lanyard-wrapper .entry-single {
        width: 25% !important;
    }
}
@media only screen and (max-width: 768px) {
    .lanyard-wrapper .entry-single {
        width: 33% !important;
    }
}
@media only screen and (max-width: 640px) {
    .lanyard-wrapper .entry-single {
        width: 50% !important;
    }
}
@media only screen and (max-width: 750px) {
    .prevBtn{display:none!important;}
    .nextBtn{display:none!important;}
}
@media only screen and (max-width: 850px) {
    .featured-title span {display: none;}
}
